#ifndef MYAPPLI_H
#define MYAPPLI_H

#include "WindowAppliBase.h"

class MyAppli : public WindowAppliBase {
public:
	BaseForm *createBaseForm();
	int OnAppliStart(TCHAR *lpCmdLine);
	int OnWindowShow();
	int OnAppliEnd();

	LRESULT OnCommand(int wmId, int wmEvent);
};

#endif